<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Social Engineering Report">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to generate a social engineering report." /><title>Generating a Social&#160;Engineering Details Campaigns Report</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/generating-se-report.html">Open topic with navigation</a>
        </p>
        <h2>Generating a Social&#160;Engineering Details Campaigns Report</h2>
        <p>You can generate the report at any time, regardless of the campaign’s current state. If the campaign’s state is running, the report will include the latest information from the moment you generate it.<a name="kanchor196"></a></p>
        <p>To generate the Social Engineering Campaign Details Report:</p>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Reports </b>tab.</li>
            <li value="2">Click the <b class="UISelection">Standard Report</b> button.</li>
            <li value="3">When the New Report form appears, click the <b class="UISelection">Report </b>type dropdown and choose <b class="UISelection">Social Engineering Campaign Details</b> Report.</li>
            <li value="4">From the <b class="UISelection">SE Campaign Detail Report Format</b> options, choose the format you want to use to generate the report. The most common format is PDF.</li>
            <li value="5">In <b class="UISelection">the </b>Name field, enter the name that you want to assign to the report. This is the name that displays in on the Reports page in the <span class="VariablesProductName">Metasploit Pro</span> and the name that the system uses to save the report. You can choose to use the default naming convention, which uses the report type as the report name and appends the report name with the task number.</li>
            <li value="6">Click the <b class="UISelection">Campaign </b>dropdown menu and choose the campaign that you want to generate a report for.</li>
            <li value="7">From the <b class="UISelection">Report Sections</b> options, deselect any report sections that you do not want to include in the report. By default, all sections are included; however, if the campaign does not have any data for a particular section, the section will be empty in the report.</li>
        </ol>
        <p class="NoteList" data-mc-autonum="&lt;b&gt;Note:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Note:</b> &#160;</span></span>If your campaign does not use an exploit or deliver a payload to the human target, your report will not show any data for the Exploits Used section or display any values for the % of systems exploited and compromised in the Social Engineering Funnel.</p>
        <ol data-mc-continue="true">
            <li value="8">Select the<b class="UISelection"> Include web page HTML</b> option if you want to include the raw HTML code for all the web page components that are part of the campaign.</li>
            <li value="9">If you want to e-mail the generated report, you can select the <b class="UISelection">E-mail report </b>option and enter a comma separated list of the e-mail addresses that you want to send the report to.</li>
        </ol>
        <p class="NoteList" data-mc-autonum="&lt;b&gt;Note:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Note:</b> &#160;</span></span>If you choose to e-mail the report, please make sure that you have the SMTP settings configured through the Global Settings.</p>
        <ol data-mc-continue="true">
            <li value="10">Click the <b class="UISelection">Generate </b>button to create the report. The Task Log appears and shows you the progress of the report generation.</li>
            <li value="11">When the report generation is complete, click the <b class="UISelection">Reports </b>tab to view a list of reports stored in the project.</li>
            <li value="12">Find the report you just generated. You can either view the report directly through your browser or you can download the report and save it to a location on your system.</li>
        </ol>
    </body>
</html>